/* Google fonts */
/* Prata */
@font-face {
  font-family: "Prata";
  src: url("/g/fonts/prata/prata-r.eot");
  src: url("/g/fonts/prata/prata-r.eot?#iefix") format("embedded-opentype"), url("/g/fonts/prata/prata-r.woff2") format("woff2"), url("/g/fonts/prata/prata-r.woff") format("woff"), url("/g/fonts/prata/prata-r.ttf") format("truetype"), url("/g/fonts/prata/prata-r.svg#prata") format("svg");
  font-weight: 400;
  font-style: normal;
}
/* \Prata */
/* End of Google fonts */

/*** Start css of #_lp_block_11863202[data-block-layout='344306'] .lpc-product-4__caption ***/

#_lp_block_11863202[data-block-layout='344306'] .lpc-product-4__caption {
	color: rgba(34,34,34,1);
	font-size: 26px;
	text-align: center;
	text-align-last: center;
	font-weight: 400;
	text-decoration: none;
	line-height: 119%;
	font-family: Prata, serif;
	font-style: normal;
}

/*** End css of #_lp_block_11863202[data-block-layout='344306'] .lpc-product-4__caption ***/
/*** Start css of #_lp_block_11863202[data-block-layout='344306'] .lpc-button--type-1 ***/

#_lp_block_11863202[data-block-layout='344306'] .lpc-button--type-1 {
	background-attachment: scroll;
	background-image: none;
	background-position: 0% 0%;
	background-repeat: no-repeat;
	background-color: rgba(21,102,83,1);
}
#_lp_block_11863202[data-block-layout='344306'] .lpc-button--type-1:hover {
	background-attachment: scroll;
	background-image: none;
	background-position: 0% 0%;
	background-repeat: no-repeat;
	background-color: rgb(41, 122, 103);
}
#_lp_block_11863202[data-block-layout='344306'] .lpc-button--type-1:active {
	background-attachment: scroll;
	background-image: none;
	background-position: 0% 0%;
	background-repeat: no-repeat;
	background-color: rgb(14, 68, 55);
}

/*** End css of #_lp_block_11863202[data-block-layout='344306'] .lpc-button--type-1 ***//*** Start css of #_lp_block_8347310[data-block-layout='344306'] .lpc-product-4__caption ***/

#_lp_block_8347310[data-block-layout='344306'] .lpc-product-4__caption {
	color: rgba(34,34,34,1);
	font-size: 26px;
	text-align: center;
	text-align-last: center;
	font-weight: 400;
	text-decoration: none;
	line-height: 119%;
	font-family: Prata, serif;
	font-style: normal;
}

/*** End css of #_lp_block_8347310[data-block-layout='344306'] .lpc-product-4__caption ***//*** Start css of #_lp_block_8347310[data-block-layout='344306'] .lpc-button--type-1 ***/

#_lp_block_8347310[data-block-layout='344306'] .lpc-button--type-1 {
	background-attachment: scroll;
	background-image: none;
	background-position: 0% 0%;
	background-repeat: no-repeat;
	background-color: rgba(21,102,83,1);
}
#_lp_block_8347310[data-block-layout='344306'] .lpc-button--type-1:hover {
	background-attachment: scroll;
	background-image: none;
	background-position: 0% 0%;
	background-repeat: no-repeat;
	background-color: rgb(41, 122, 103);
}
#_lp_block_8347310[data-block-layout='344306'] .lpc-button--type-1:active {
	background-attachment: scroll;
	background-image: none;
	background-position: 0% 0%;
	background-repeat: no-repeat;
	background-color: rgb(14, 68, 55);
}

/*** End css of #_lp_block_8347310[data-block-layout='344306'] .lpc-button--type-1 ***//*** Start css of #_lp_block_8347510[data-block-layout='344306'] .lpc-product-4__caption ***/

#_lp_block_8347510[data-block-layout='344306'] .lpc-product-4__caption {
	color: rgba(34,34,34,1);
	font-size: 26px;
	text-align: center;
	text-align-last: center;
	font-weight: 400;
	text-decoration: none;
	line-height: 119%;
	font-family: Prata, serif;
	font-style: normal;
}

/*** End css of #_lp_block_8347510[data-block-layout='344306'] .lpc-product-4__caption ***//*** Start css of #_lp_block_8347510[data-block-layout='344306'] .lpc-button--type-1 ***/

#_lp_block_8347510[data-block-layout='344306'] .lpc-button--type-1 {
	background-attachment: scroll;
	background-image: none;
	background-position: 0% 0%;
	background-repeat: no-repeat;
	background-color: rgba(21,102,83,1);
}
#_lp_block_8347510[data-block-layout='344306'] .lpc-button--type-1:hover {
	background-attachment: scroll;
	background-image: none;
	background-position: 0% 0%;
	background-repeat: no-repeat;
	background-color: rgb(41, 122, 103);
}
#_lp_block_8347510[data-block-layout='344306'] .lpc-button--type-1:active {
	background-attachment: scroll;
	background-image: none;
	background-position: 0% 0%;
	background-repeat: no-repeat;
	background-color: rgb(14, 68, 55);
}

/*** End css of #_lp_block_8347510[data-block-layout='344306'] .lpc-button--type-1 ***//*** Start css of #_lp_block_8347710[data-block-layout='344306'] .lpc-product-4__caption ***/

#_lp_block_8347710[data-block-layout='344306'] .lpc-product-4__caption {
	color: rgba(34,34,34,1);
	font-size: 26px;
	text-align: center;
	text-align-last: center;
	font-weight: 400;
	text-decoration: none;
	line-height: 119%;
	font-family: Prata, serif;
	font-style: normal;
}

/*** End css of #_lp_block_8347710[data-block-layout='344306'] .lpc-product-4__caption ***//*** Start css of #_lp_block_8347710[data-block-layout='344306'] .lpc-button--type-1 ***/

#_lp_block_8347710[data-block-layout='344306'] .lpc-button--type-1 {
	background-attachment: scroll;
	background-image: none;
	background-position: 0% 0%;
	background-repeat: no-repeat;
	background-color: rgba(21,102,83,1);
}
#_lp_block_8347710[data-block-layout='344306'] .lpc-button--type-1:hover {
	background-attachment: scroll;
	background-image: none;
	background-position: 0% 0%;
	background-repeat: no-repeat;
	background-color: rgb(41, 122, 103);
}
#_lp_block_8347710[data-block-layout='344306'] .lpc-button--type-1:active {
	background-attachment: scroll;
	background-image: none;
	background-position: 0% 0%;
	background-repeat: no-repeat;
	background-color: rgb(14, 68, 55);
}

/*** End css of #_lp_block_8347710[data-block-layout='344306'] .lpc-button--type-1 ***//*** Start css of #_lp_block_8347910[data-block-layout='344306'] .lpc-product-4__caption ***/

#_lp_block_8347910[data-block-layout='344306'] .lpc-product-4__caption {
	color: rgba(34,34,34,1);
	font-size: 26px;
	text-align: center;
	text-align-last: center;
	font-weight: 400;
	text-decoration: none;
	line-height: 119%;
	font-family: Prata, serif;
	font-style: normal;
}

/*** End css of #_lp_block_8347910[data-block-layout='344306'] .lpc-product-4__caption ***//*** Start css of #_lp_block_8347910[data-block-layout='344306'] .lpc-button--type-1 ***/

#_lp_block_8347910[data-block-layout='344306'] .lpc-button--type-1 {
	background-attachment: scroll;
	background-image: none;
	background-position: 0% 0%;
	background-repeat: no-repeat;
	background-color: rgba(21,102,83,1);
}
#_lp_block_8347910[data-block-layout='344306'] .lpc-button--type-1:hover {
	background-attachment: scroll;
	background-image: none;
	background-position: 0% 0%;
	background-repeat: no-repeat;
	background-color: rgb(41, 122, 103);
}
#_lp_block_8347910[data-block-layout='344306'] .lpc-button--type-1:active {
	background-attachment: scroll;
	background-image: none;
	background-position: 0% 0%;
	background-repeat: no-repeat;
	background-color: rgb(14, 68, 55);
}

/*** End css of #_lp_block_8347910[data-block-layout='344306'] .lpc-button--type-1 ***//*** Start css of #_lp_block_8348110[data-block-layout='344306'] .lpc-product-4__caption ***/

#_lp_block_8348110[data-block-layout='344306'] .lpc-product-4__caption {
	color: rgba(34,34,34,1);
	font-size: 26px;
	text-align: center;
	text-align-last: center;
	font-weight: 400;
	text-decoration: none;
	line-height: 119%;
	font-family: Prata, serif;
	font-style: normal;
}

/*** End css of #_lp_block_8348110[data-block-layout='344306'] .lpc-product-4__caption ***//*** Start css of #_lp_block_8348110[data-block-layout='344306'] .lpc-button--type-1 ***/

#_lp_block_8348110[data-block-layout='344306'] .lpc-button--type-1 {
	background-attachment: scroll;
	background-image: none;
	background-position: 0% 0%;
	background-repeat: no-repeat;
	background-color: rgba(21,102,83,1);
}
#_lp_block_8348110[data-block-layout='344306'] .lpc-button--type-1:hover {
	background-attachment: scroll;
	background-image: none;
	background-position: 0% 0%;
	background-repeat: no-repeat;
	background-color: rgb(41, 122, 103);
}
#_lp_block_8348110[data-block-layout='344306'] .lpc-button--type-1:active {
	background-attachment: scroll;
	background-image: none;
	background-position: 0% 0%;
	background-repeat: no-repeat;
	background-color: rgb(14, 68, 55);
}

/*** End css of #_lp_block_8348110[data-block-layout='344306'] .lpc-button--type-1 ***//*** Start css of #_lp_block_8348310[data-block-layout='344306'] .lpc-product-4__caption ***/

#_lp_block_8348310[data-block-layout='344306'] .lpc-product-4__caption {
	color: rgba(34,34,34,1);
	font-size: 26px;
	text-align: center;
	text-align-last: center;
	font-weight: 400;
	text-decoration: none;
	line-height: 119%;
	font-family: Prata, serif;
	font-style: normal;
}

/*** End css of #_lp_block_8348310[data-block-layout='344306'] .lpc-product-4__caption ***//*** Start css of #_lp_block_8348310[data-block-layout='344306'] .lpc-button--type-1 ***/

#_lp_block_8348310[data-block-layout='344306'] .lpc-button--type-1 {
	background-attachment: scroll;
	background-image: none;
	background-position: 0% 0%;
	background-repeat: no-repeat;
	background-color: rgba(21,102,83,1);
}
#_lp_block_8348310[data-block-layout='344306'] .lpc-button--type-1:hover {
	background-attachment: scroll;
	background-image: none;
	background-position: 0% 0%;
	background-repeat: no-repeat;
	background-color: rgb(41, 122, 103);
}
#_lp_block_8348310[data-block-layout='344306'] .lpc-button--type-1:active {
	background-attachment: scroll;
	background-image: none;
	background-position: 0% 0%;
	background-repeat: no-repeat;
	background-color: rgb(14, 68, 55);
}

/*** End css of #_lp_block_8348310[data-block-layout='344306'] .lpc-button--type-1 ***/